@charset "UTF-8";
/*
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Body - not related to megamenu
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
  font-family: "Ionicons";
  src: url("/fonts/ionicons/ionicons.ttf");
}

@font-face {
  font-family: "Glyphicons Halflings";
  src: url("/fonts/vendor/bootstrap-sass/bootstrap/glyphicons-halflings-regular.ttf");
}

.mega-menu-container {
  width: 100%;
  margin: 0 auto;
}

.mega-menu-mobile {
  display: none;
  padding: 20px;
}

.mega-menu-mobile:after {
  content: "\F394";
  font-family: "Ionicons";
  font-size: 2.5rem;
  padding: 0;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-25%);
          transform: translateY(-25%);
}

.mega-menu-dropdown-icon:before {
  content: "\F489";
  font-family: "Ionicons";
  display: none;
  cursor: pointer;
  float: right;
  padding: 1.5em 2em;
  background: #fff;
  color: #333;
}

.mega-menu > ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
  position: relative;
  /* IF .mega-menu position=relative -> ul = container width, ELSE ul = 100% width */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.mega-menu > ul:before, .mega-menu > ul:after {
  content: "";
  display: table;
}

.mega-menu > ul:after {
  clear: both;
}

.mega-menu > ul > li {
  float: left;
  padding: 0;
  margin: 0;
}

.mega-menu > ul > li a {
  text-decoration: none;
  padding: 1.5em 3em;
  display: block;
}

.mega-menu > ul > li:hover {
  background: #3b3b3b;
}

.mega-menu > ul > li > ul {
  display: none;
  width: 100%;
  background: #3b3b3b;
  padding: 20px;
  position: absolute;
  z-index: 99;
  left: 0;
  margin: 0;
  list-style: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.mega-menu > ul > li > ul:before, .mega-menu > ul > li > ul:after {
  content: "";
  display: table;
}

.mega-menu > ul > li > ul:after {
  clear: both;
}

.mega-menu > ul > li > ul > li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  width: 25%;
  background: none;
  float: left;
}

.mega-menu > ul > li > ul > li a {
  color: #d8d8d8;
  padding: .2em 0;
  width: 95%;
  display: block;
  border-bottom: 1px solid #ccc;
}

.mega-menu > ul > li > ul > li > ul {
  display: block;
  padding: 0;
  margin: 10px 0 0;
  list-style: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.mega-menu > ul > li > ul > li > ul:before, .mega-menu > ul > li > ul > li > ul:after {
  content: "";
  display: table;
}

.mega-menu > ul > li > ul > li > ul:after {
  clear: both;
}

.mega-menu > ul > li > ul > li > ul > li {
  float: left;
  width: 100%;
  padding: 0px 0;
  margin: 0;
  font-size: 1em;
}

.mega-menu > ul > li > ul > li > ul > li a {
  border: 0;
  padding: 10px 0;
}

.mega-menu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px;
}

.mega-menu > ul > li > ul.normal-sub > li {
  width: 100%;
}

.mega-menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 1em 0;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (max-width: 990px) {
  .mega-menu-container {
    width: 100%;
  }
  .mega-menu-mobile {
    display: block;
  }
  .mega-menu > ul {
    display: none;
  }
  .mega-menu > ul > li {
    width: 100%;
    float: none;
    display: block;
  }
  .mega-menu > ul > li a {
    padding: 1.5em;
    width: 100%;
    display: block;
  }
  .mega-menu > ul > li > ul {
    position: relative;
  }
  .mega-menu > ul > li > ul.normal-sub {
    width: 100%;
  }
  .mega-menu > ul > li > ul > li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .mega-menu > ul > li > ul > li:first-child {
    margin: 0;
  }
  .mega-menu > ul > li > ul > li > ul {
    position: relative;
  }
  .mega-menu > ul > li > ul > li > ul > li {
    float: none;
  }
  .mega-menu .show-on-mobile {
    display: block;
  }
}
